\documentclass[a4paper,10pt,twoside]{scrreprt}
% po4a: command +usepackage [_]{}
% po4a: command *section [_]{_}
% po4a: command *subsection [_]{_}
% po4a: command *titleformat {}{}{}{}{}{}
% po4a: command *titlespacing {}{}{}{}
% po4a: command *SetBgContents {}
% po4a: command *SetBgPosition {}
% po4a: command *SetBgOpacity {}
% po4a: command *SetBgAngle {}
% po4a: command *SetBgScale {}
% po4a: command *lhead {}
% po4a: command *chead {}
% po4a: command *rhead {}
% po4a: command *lfoot {_}
% po4a: command *cfoot {}
% po4a: command *rfoot {}
% po4a: command *textsc {_}
% po4a: command *textbf {_}
% po4a: command *renewcommand {}[]
% po4a: command *picauthor {}{}
% po4a: command NoBgThispage
% po4a: command *DCquote {_}{}
% po4a: environment multicols {} 
% po4a: environment tabu {}
% po4a: environment longtabu {}
% po4a: environment wrapfigure {}{}
% po4a: environment tikzpicture []{}{}
% po4a: environment huge {}
% po4a: environment Huge {}
% po4a: separator tabu "(?:&|\\\\)"

% Meta-informations
\usepackage[
    pdfauthor={DebConf Team},
    pdftitle={DebConf13 final report},
    pdfsubject={Final report of DebConf13, the 14th Debian annual Conference},
    hidelinks,
    linktoc=all
]{hyperref}

% Standard margins; left is bigger because titles are "-1 cm"
\usepackage[top=2cm,bottom=2cm,inner=2cm,outer=2cm]{geometry}

% Language, encoding and fonts
\usepackage[english]{babel}
\usepackage[utf8]{inputenc}
\usepackage[T1]{fontenc}
\usepackage{dejavu}
\usepackage{fancyhdr}

%% Better tables
\usepackage{longtable}
\usepackage{tabu}
\usepackage{booktabs}

%% Wrapped figures
\usepackage{wrapfig}

%% Multiple columns
\usepackage{multicol}

%% Bottom shade
\usepackage[all]{background}
\usepackage{tikz}
\usetikzlibrary{calc}

%% Coloured titles
\usepackage{titlesec}

%% Units
\usepackage{units}

\definecolor{DebConf_Section}{RGB}{213, 43, 30}
\definecolor{DebConf_SubSection}{RGB}{213, 43, 30}
\definecolor{DebConf_tableheader}{RGB}{213, 43, 30}
\definecolor{dcshade}{RGB}{213, 43, 30}

\newlength{\titlesmargin}
\setlength{\titlesmargin}{-1cm}

% Extra spacing is needed to permit non-translation
\titleformat{\section}{\color{DebConf_Section}\sffamily\Huge\bfseries}{}{0pt}{}

\titlespacing*{\section}{\titlesmargin}{*2}{*1.5}

\titleformat{\subsection}{\color{DebConf_SubSection}\sffamily\Large\bfseries}{}{0pt}{}

\titlespacing*{\subsection}{\titlesmargin}{*2}{*1.5}

\setlength{\headheight}{3.5cm}
\setlength{\footskip}{1.2cm}
\setlength{\headsep}{0cm}
\setlength{\textheight}{22.5cm}

% Define invisible chapter headings
% (so we can set the chapter name for the page headers without side-effects)
\makeatletter
\renewcommand*\@makechapterhead[1]{%
{%
}}
\makeatother

\makeatletter
\renewcommand*\@makechapterhead[1]{%
{%
}}
\makeatother
%End of chapter header voodoo sections

\setcounter{secnumdepth}{-1}  % We should only number the "Parts",
                              % nothing below.
\setcounter{tocdepth}{1}      % And only take everything to \section
                              % into the toc, not \subsection and below.

\renewcommand*{\partpagestyle}{empty}
\renewcommand*{\titlepagestyle}{fancy}

\newcommand{\imcap}[1]{\textit{#1}}
\newcommand{\person}[1]{\begin{center} \textit{\textcolor{red}{#1}} \end{center}\vspace{-0.5em}}

% Sections appear at the top of the page
\let\realsection\section
% \renewcommand{\section}[1]{\vfill\eject\phantomsection\realsection{#1}}
% If not:
\renewcommand{\section}[1]{\phantomsection\realsection{#1}}

% Chapters are all fancy header'ed
\let\realchapter\chapter
\renewcommand{\chapter}[1]{\realchapter{#1}\thispagestyle{fancy}}

% Use small specific table-of-contents for each pictures author
\usepackage{tocloft}

\def\listofpictures{} % Define the list of pictures authors

\makeatletter
\newcommand{\picauthor}[2]{
	\newlistof{pics#1}{pix#1}{#2}
	\expandafter\def\expandafter\listofpictures\expandafter{\listofpictures %
		\let\Cftsecfont\cftsecfont%
		\renewcommand{\cftsecfont}{\itshape}%
		\textbf{#2}%
		\@starttoc{pix#1}%
		\renewcommand{\cftsecfont}{\Cftsecfont}%
	}
}
\makeatother

\input{picauthors}

% \figgraph{position}{width}{URL}{imcap}{author}
\newcommand{\figgraph}[5]{
\begin{figure}[#1]
  \begin{center}
    \includegraphics[width=#2\textwidth]{#3}
    \linebreak
    \imcap{#4}
    \addcontentsline{pix#5}{section}{#4}
  \end{center}
\end{figure}
}
% \figfloat{position}{width}{URL}{imcap}{author}
\newcommand{\figwrap}[5]{
\begin{wrapfigure}{#1}{#2\textwidth}
  \begin{center}
    \includegraphics[width=#2\textwidth]{#3}
    \linebreak
    \imcap{#4}
    \addcontentsline{pix#5}{section}{#4}
  \end{center}
\end{wrapfigure}
}


\newcommand{\DCShade}{
\begin{tikzpicture}[remember picture,overlay]
    \shade[top color=white,bottom color=dcshade] (0,-\paperheight) rectangle (\paperwidth,-\paperheight+0.85\headheight);
 \end{tikzpicture}
}

% Extra spacing is needed to permit non-translation
\SetBgContents{\DCShade}

\SetBgPosition{current page.north west}

\SetBgOpacity{1.0}

\SetBgAngle{0.0}

\SetBgScale{1.0}

\pagestyle{fancy}

% Extra spacing is needed to permit non-translation
\lhead{~}

\chead{~}

\rhead{\includegraphics[height=0.8\headheight,keepaspectratio=true]{images/Dc13-leogg-03}}

\lfoot{\color{black}DebConf13\linebreak Vaumarcus, Switzerland - August 6-18, 2013}

\cfoot{\thepage}

\rfoot{{\color{white}\bfseries\url{http://debconf13.debconf.org}}}

\renewcommand{\headrulewidth}{0pt}

% Support functions for report sections
\let\realhref\href
\renewcommand{\href}[2]{#2\footnote{\url{#1}}}

\newcommand{\blogpost}[3]{\noindent\textit{\vskip 0.7em\href{#1}{\textcolor{red}{#2}}}\begin{quotation}#3\end{quotation}}

\newcommand{\sponsorlogo}[3]{
	{
	\setlength{\fboxsep}{0.25em}
	\setlength{\fboxrule}{0em}%
	\fbox{
		\raisebox{-0.5\height}{\realhref{#1}{\includegraphics[width=#3]{images/sponsors/\sponsorimagescategory/#2.pdf}}}
	}
	}
}

\newcommand{\sponsorlogonolink}[2]{ % Png and not pdf
	{
	\setlength{\fboxsep}{0.25em}
	\setlength{\fboxrule}{0em}%
	\fbox{
		\raisebox{-0.5\height}{\includegraphics[width=#2]{images/sponsors/\sponsorimagescategory/#1.png}}
	}
	}
}

\newcommand{\sponsorscategory}[2]{\phantomsection\realsection*{\hfill #1 \hfill}
\addcontentsline{toc}{section}{#1}\def\sponsorimagescategory{#2}}

% DD (man)
\newcommand{\DDm}{ Debian Developer}

% DD (woman)
\newcommand{\DDw}{ Debian Developer~}

% Added rule for word bénévole
\hyphenation{béné-vole}
\hyphenation{debconf}

\begin{document}

% Disable standard headers
\thispagestyle{empty}


\begin{titlepage}

\begin{center}
\includegraphics[width=0.2\textwidth]{images/debian-openlogo}
~\\[1cm]

\begin{huge}
\textsc{14\textsuperscript{th} Annual Conference}
\end{huge}
~\\[3cm]

\includegraphics[width=0.8\textwidth,keepaspectratio=true]{images/Dc13-leogg-text}
~ \\[3cm]

\begin{huge}
Final Report
\end{huge}

\begin{tikzpicture}[remember picture, overlay]
    \node[above] at ($(current page.south) + (0 , -0.1)$) {%
        \includegraphics[width=1.2\paperwidth]{images/Dc13-leogg-mountains}%
    };%
\end{tikzpicture}
\end{center}
\end{titlepage}

\cleardoublepage
% Make toc also fancy
\addtocontents{toc}{\protect\thispagestyle{fancy}}
\tableofcontents
\cleardoublepage

\chapter{DebConf13 Final Report}

\input{welcome}

\input{words-dpl}

\pagebreak

\input{purpose}

\input{bidprocess}

\input{debcamp}

\input{talks}

\pagebreak

\input{birthdayparty}

\pagebreak

\input{video}

\input{impressions}

\input{venue}

\input{cheeseandwine}

\input{freetime}

\pagebreak

\input{food}

\input{bar}

\input{daytrip}

\input{network}

\pagebreak

\input{budget}

\input{registration}

\input{sponsors}

\input{numbers}

\vfill
\pagebreak

\appendix

% credits
\input{credits}

\include{sponsorlogos}

\input{copyright}

\end{document}

% Local Variables:
% TeX-master: t
% End:
